## groundhog 1.1

=== Makefile ===
PREFIX=/usr/local
HIGHSCOREDIR=$HOME

GTK_INCLUDE = `gtk-config --cflags`
GTK_LIB = `gtk-config --libs`

VERSION=1.1
CC = g++
DEPEND = gccmakedep
RM = rm -f

CFLAGS = $(GTK_INCLUDE) -O2 -Wall
LDFLAGS = $(GTK_LIB)

SOURCES =		\
about_dialog.cc		\
ball.cc			\
dialog.cc		\
element.cc		\
game.cc			\
highscore_dialog.cc	\
highscore_tab.cc	\
highscore.cc		\
main.cc			\
new_game_dialog.cc	\
new_highscore_dialog.cc \
options_dialog.cc	\
pocket.cc		\
score.cc		\
solved_dialog.cc	\
tube.cc			\
tube_pair.cc

OBJECTS=$(SOURCES:.cc=.o)

ALL_FILES = $(SOURCES) \
            *.h        \
            *.xpm      \
            Makefile   \
	    COPYING    \
	    NEWS       \
            TODO       \
            INSTALL    \
            README     \
            ChangeLog

TARGETS = groundhog

all:	 $(TARGETS)

dist:
	rm -rf groundhog-$(VERSION)
	mkdir groundhog-$(VERSION)
	cp $(ALL_FILES) groundhog-$(VERSION)
	tar czf groundhog-$(VERSION).tgz ./groundhog-$(VERSION)

depend:
	$(DEPEND) -- $(CFLAGS) -- $(SOURCES)

clean:
	$(RM) $(OBJECTS) $(TARGETS) core *~

groundhog: $(OBJECTS)
	$(CC) $(OBJECTS) -o $@ $(LDFLAGS)

install: groundhog
	install -c groundhog $(PREFIX)/bin/groundhog

uninstall:
	rm -f $(PREFIX)/bin/groundhog

# Inference rules

.cc.o:
	$(CC) $(CFLAGS) -c $<


# DO NOT DELETE
