## groundhog 1.1.0

=== DESCRIPTION ===
Package: groundhog
Title: Reproducible Scripts via Version-Specific Package Loading
Version: 1.1.0
Authors@R: c(
    person(given = "Uri",
           family = "Simonsohn",
           role = c("aut", "cre"),
           email = "urisohn@gmail.com",
           comment = c(ORCID = "0000-0002-8601-7211")),
    person(given = "Hugo",
           family = "Gruson",
           role = c("ctb", "aut"),
           email = "hugo.gruson+R@normalesup.org",
           comment = c(ORCID = "0000-0002-4094-1476"))
    )
Description: Make R scripts that rely on packages reproducible, by ensuring that
    every time a given script is run, the same version of the used packages are
    loaded (instead of whichever version the user running the script happens to
    have installed). This is achieved by using the new command
    groundhog.library() instead of the base command library(), and including a
    date in the call. The date is used to call on the same version of the
    package every time (the most recent version available on CRAN at that date).
URL: https://groundhogr.com/,
        https://github.com/CredibilityLab/groundhog
BugReports: https://github.com/CredibilityLab/groundhog/issues
License: GPL-3
Encoding: UTF-8
LazyData: true
RoxygenNote: 7.1.1
Suggests: rstudioapi
NeedsCompilation: no
Packaged: 2021-01-04 10:41:28 UTC; Uri
Author: Uri Simonsohn [aut, cre] (<https://orcid.org/0000-0002-8601-7211>),
  Hugo Gruson [ctb, aut] (<https://orcid.org/0000-0002-4094-1476>)
Maintainer: Uri Simonsohn <urisohn@gmail.com>
Repository: CRAN
Date/Publication: 2021-01-04 13:00:03 UTC
