## groundhog 1.3.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: groundhog
 Title: Reproducible Scripts via Version-Specific Package Loading
-Version: 1.2.0
+Version: 1.3.2
 Authors@R: c(
     person(given = "Uri",
            family = "Simonsohn",
@@ -27,11 +27,10 @@
 Encoding: UTF-8
 LazyData: true
 RoxygenNote: 7.1.1
-Suggests: rstudioapi
 NeedsCompilation: no
-Packaged: 2021-01-14 15:37:32 UTC; Uri
+Packaged: 2021-03-12 11:39:42 UTC; Uri
 Author: Uri Simonsohn [aut, cre] (<https://orcid.org/0000-0002-8601-7211>),
   Hugo Gruson [ctb, aut] (<https://orcid.org/0000-0002-4094-1476>)
 Maintainer: Uri Simonsohn <urisohn@gmail.com>
 Repository: CRAN
-Date/Publication: 2021-01-14 20:50:02 UTC
+Date/Publication: 2021-03-12 12:20:02 UTC
