## groundhog 1.4

=== debian/changelog ===
groundhog (1.4-11) unstable; urgency=low

  * Remove embedded copy of AM_PATH_GLIB_2_0 (Closes: #943660)
  * Bump debian/compat to 12

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Mon, 26 Dec 2022 22:04:45 +0800

groundhog (1.4-10) unstable; urgency=low

  * Change Maintainer to Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
  * Update debian/compat to 9 (Closes: #817487)
  * Update source package to use DebSrc3.0
  * Bump Standard Version to 3.9.7
  * Modify debian/copyright to machine-readable format.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Tue, 15 Mar 2016 13:05:48 +0800

groundhog (1.4-9) unstable; urgency=low

  * New maintainer (Closes: Bug#465949)
  * Use Homepage: instead of the pseudo-header in long description
  * Add debian/compat to 4
  * Use quilt to handle patches
  * Bump Standard Version to 3.7.3
  * Remove empty directories in debian/dirs
  * Use autoconf/automake to generate configure
  * Include Swedish translation sv.po (Closes: Bug#346520)
  * Refine debian/copyright file
  * Only use --build on configure in debian/rules when host type is same
  * Remove unnecessary dh_* and comments in debian/rules

 -- Ying-Chun Liu (PaulLiu) <grandpaul@gmail.com>  Tue, 18 Mar 2008 00:14:15 +0800

groundhog (1.4-8.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix gcc-4.3 FTBFS, patch by tbm. (Closes: #417216)

 -- Marc 'HE' Brockschmidt <he@debian.org>  Sun, 16 Mar 2008 23:03:27 +0100

groundhog (1.4-8) unstable; urgency=low

  * Accept NMU Content - Thank you Justin! (Closes: Bug#346716)
  * Apply patch for g++ 4.1 cleanup (Closes: Bug#357861)
  * Upgrade watch file to version 3 Syntax

 -- Stephen M Moraco <stephen@debian.org>  Wed, 29 Mar 2006 22:26:53 -0700

groundhog (1.4-7.1) unstable; urgency=low

  * Non-maintainer upload.
  * Update build-deps for xlibs-dev removal; closes: #346716.

 -- Justin Pryzby <justinpryzby@users.sf.net>  Sun, 15 Jan 2006 17:31:44 -0500

groundhog (1.4-7) unstable; urgency=low

  * Update Standards Version
  * Add Watch file

 -- Stephen M Moraco <stephen@debian.org>  Sun,  2 Oct 2005 13:20:33 -0600

groundhog (1.4-6) unstable; urgency=low

  * Update Policy Version

 -- Stephen M Moraco <stephen@debian.org>  Fri, 20 Aug 2004 23:12:32 -0600

groundhog (1.4-5) unstable; urgency=low

  * Fix build problem w/gcc-3.3, streams use (Closes: Bug#196793)
  * Update Policy Version

 -- Stephen M Moraco <stephen@debian.org>  Wed, 18 Jun 2003 19:46:15 -0600

groundhog (1.4-4) unstable; urgency=low

  * Update per debhelper best practice changes
  * Update Policy Version

 -- Stephen M Moraco <stephen@debian.org>  Thu, 13 Mar 2003 11:53:23 -0700

groundhog (1.4-3) unstable; urgency=low

  * Update to latest policy version

 -- Stephen M Moraco <stephen@debian.org>  Tue,  1 Oct 2002 17:54:33 -0600

groundhog (1.4-2) unstable; urgency=low

  * Revise depends (removing dep on g++-3.0)
  * Build agianst latest libs (Closes: Bug#157930)

 -- Stephen M Moraco <stephen@debian.org>  Sat, 17 Aug 2002 11:05:12 -0600

groundhog (1.4-1) unstable; urgency=low

  * New upstream version

 -- Stephen M Moraco <stephen@debian.org>  Wed,  3 Jul 2002 23:45:00 -0600

groundhog (1.3.2-3) unstable; urgency=low

  * Remove vesigal aclocal call (Closes: Bug#131421)

 -- Stephen M Moraco <stephen@debian.org>  Tue, 29 Jan 2002 19:11:33 -0700

groundhog (1.3.2-2) unstable; urgency=low

  * Correct auto-update of config.guess,config.sub

 -- Stephen M Moraco <stephen@debian.org>  Mon, 28 Jan 2002 00:15:23 -0700

groundhog (1.3.2-1) unstable; urgency=low

  * New upstream version

 -- Stephen M Moraco <stephen@debian.org>  Sun, 27 Jan 2002 16:14:11 -0700

groundhog (1.3.1-3) unstable; urgency=low

  * Remove postinst/rmv handling of high score file (Closes: Bug#114563)

 -- Stephen M Moraco <stephen@debian.org>  Tue,  9 Oct 2001 01:35:19 -0600

groundhog (1.3.1-2) unstable; urgency=low

  * Add build-depend on g++-3.0

 -- Stephen M Moraco <stephen@debian.org>  Sat, 22 Sep 2001 03:03:40 -0600

groundhog (1.3.1-1) unstable; urgency=low

  * New upstream version 
  *   no longer is suid app (Closes: Bug#107925)
  *      and the merged dupe bug (Closes: Bug#110186)
  *   now builds with gcc-3.0 (Closes: Bug#104848)

 -- Stephen M Moraco <stephen@debian.org>  Thu, 20 Sep 2001 21:03:10 -0600

groundhog (1.2-8) unstable; urgency=low

  * remove need for setgid (Closes: Bug#107925)
  * fix changelog emacs stuff per lintian

 -- Stephen M Moraco <stephen@debian.org>  Tue, 21 Aug 2001 20:22:51 -0600

groundhog (1.2-7) unstable; urgency=low

  * Build against newer libs

 -- Stephen M Moraco <stephen@debian.org>  Mon, 26 Mar 2001 14:56:04 -0700

groundhog (1.2-6) unstable; urgency=low

  * Add missing build-depend (Closes: Bug#90716)
  * Adjust package description

 -- Stephen M Moraco <stephen@debian.org>  Wed, 22 Mar 2001 00:20:40 -0700

groundhog (1.2-5) unstable; urgency=low

  * New Maintainer (Closes: Bug#90309)

 -- Stephen M Moraco <stephen@debian.org>  Wed, 21 Mar 2001 01:06:03 -0700

groundhog (1.2-4) unstable; urgency=low

  * Rebuilt with dpkg-dev 1.8.3.

 -- Ruud de Rooij <ruud@debian.org>  Mon, 15 Jan 2001 11:17:00 -0600

groundhog (1.2-3) unstable; urgency=low

  * Updated for new suidregister.

 -- Ruud de Rooij <ruud@debian.org>  Thu, 11 Jan 2001 12:23:32 -0600

groundhog (1.2-2) unstable; urgency=low

  * Added liblockfile-dev to Build-Depends (closes: #58068).

 -- Ruud de Rooij <ruud@debian.org>  Mon, 14 Feb 2000 18:29:50 +0100

groundhog (1.2-1) unstable; urgency=low

  * New upstream version.
  * Standards-Version: 3.1.1.

 -- Ruud de Rooij <ruud@debian.org>  Sun,  6 Feb 2000 17:56:55 +0100

groundhog (1.1-8) unstable; urgency=low

  * Recompiled for libgtk 1.2.5.
  * Removed workaround introduced in 1.1-6, and display a proper board at
    startup again.

 -- Ruud de Rooij <ruud@debian.org>  Mon, 27 Sep 1999 10:23:07 +0200

groundhog (1.1-7) unstable; urgency=low

  * Changed Standards-Version field in debian/control to 3.0.1.

