=== debian/control ===
Source: groundhog
Section: games
Priority: optional
Maintainer: Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
Build-Depends: debhelper-compat (= 12),
               gettext,
               libgtk2.0-dev,
               liblockfile-dev,
               libtool,
               quilt
Standards-Version: 3.9.7
Homepage: http://home-2.consunet.nl/~cb007736/groundhog.html

Package: groundhog
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: simple logic game
 The purpose of this game is to put balls in pockets of the same color
 by manipulating a maze of tubes.
