=== debian/watch ===
# Site      Directory       Pattern         Version Script
version=3
http://home-2.consunet.nl/~cb007736/groundhog.html \
  groundhog-([\d+\.]+|\d+)\.tar\.gz
