## groundhog 1.4.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: groundhog
-Title: Reproducible Scripts via Version-Specific Package Loading
-Version: 1.3.2
+Title: The Simplest Solution to Version-Control for CRAN Packages
+Version: 1.4.0
 Authors@R: c(
     person(given = "Uri",
            family = "Simonsohn",
@@ -25,12 +25,11 @@
 BugReports: https://github.com/CredibilityLab/groundhog/issues
 License: GPL-3
 Encoding: UTF-8
-LazyData: true
 RoxygenNote: 7.1.1
 NeedsCompilation: no
-Packaged: 2021-03-12 11:39:42 UTC; Uri
+Packaged: 2021-05-03 09:29:43 UTC; Uri
 Author: Uri Simonsohn [aut, cre] (<https://orcid.org/0000-0002-8601-7211>),
   Hugo Gruson [ctb, aut] (<https://orcid.org/0000-0002-4094-1476>)
 Maintainer: Uri Simonsohn <urisohn@gmail.com>
 Repository: CRAN
-Date/Publication: 2021-03-12 12:20:02 UTC
+Date/Publication: 2021-05-03 09:40:02 UTC
