## groundhog 2.0.0

=== DESCRIPTION ===
Package: groundhog
Title: Version-Control for CRAN, GitHub, and GitLab Packages
Version: 2.0.0
Authors@R: c(
    person(given = "Uri",
           family = "Simonsohn",
           role = c("aut", "cre"),
           email = "urisohn@gmail.com",
           comment = c(ORCID = "0000-0002-8601-7211")),
    person(given = "Hugo",
           family = "Gruson",
           role = c("ctb", "aut"),
           email = "hugo.gruson+R@normalesup.org",
           comment = c(ORCID = "0000-0002-4094-1476"))
    )
Description: Make R scripts reproducible, by ensuring that
    every time a given script is run, the same version of the used packages are
    loaded (instead of whichever version the user running the script happens to
    have installed). This is achieved by using the command
    groundhog.library() instead of the base command library(), and including a
    date in the call. The date is used to call on the same version of the
    package every time (the most recent version available at that date). 
    Load packages  from CRAN, GitHub, or Gitlab.
URL: https://groundhogr.com/,
        https://github.com/CredibilityLab/groundhog
BugReports: https://github.com/CredibilityLab/groundhog/issues
Depends: utils
Imports: methods
Suggests: git2r, remotes
License: GPL-3
Encoding: UTF-8
RoxygenNote: 7.2.0
NeedsCompilation: no
Packaged: 2022-07-12 14:35:24 UTC; Uri
Author: Uri Simonsohn [aut, cre] (<https://orcid.org/0000-0002-8601-7211>),
  Hugo Gruson [ctb, aut] (<https://orcid.org/0000-0002-4094-1476>)
Maintainer: Uri Simonsohn <urisohn@gmail.com>
Repository: CRAN
Date/Publication: 2022-07-12 15:00:02 UTC
