## groundhog 2.0.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: groundhog
 Title: Version-Control for CRAN, GitHub, and GitLab Packages
-Version: 2.0.0
+Version: 2.0.1
 Authors@R: c(
     person(given = "Uri",
            family = "Simonsohn",
@@ -19,7 +19,7 @@
     have installed). This is achieved by using the command
     groundhog.library() instead of the base command library(), and including a
     date in the call. The date is used to call on the same version of the
-    package every time (the most recent version available at that date). 
+    package every time (the most recent version available at that date).
     Load packages  from CRAN, GitHub, or Gitlab.
 URL: https://groundhogr.com/,
         https://github.com/CredibilityLab/groundhog
@@ -31,9 +31,9 @@
 Encoding: UTF-8
 RoxygenNote: 7.2.0
 NeedsCompilation: no
-Packaged: 2022-07-12 14:35:24 UTC; Uri
+Packaged: 2022-07-26 07:25:02 UTC; Uri
 Author: Uri Simonsohn [aut, cre] (<https://orcid.org/0000-0002-8601-7211>),
   Hugo Gruson [ctb, aut] (<https://orcid.org/0000-0002-4094-1476>)
 Maintainer: Uri Simonsohn <urisohn@gmail.com>
 Repository: CRAN
-Date/Publication: 2022-07-12 15:00:02 UTC
+Date/Publication: 2022-08-06 07:20:02 UTC
