## groundhog 2.1.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: groundhog
 Title: Version-Control for CRAN, GitHub, and GitLab Packages
-Version: 2.0.1
+Version: 2.1.0
 Authors@R: c(
     person(given = "Uri",
            family = "Simonsohn",
@@ -31,9 +31,9 @@
 Encoding: UTF-8
 RoxygenNote: 7.2.0
 NeedsCompilation: no
-Packaged: 2022-07-26 07:25:02 UTC; Uri
+Packaged: 2022-10-02 21:13:13 UTC; Uri
 Author: Uri Simonsohn [aut, cre] (<https://orcid.org/0000-0002-8601-7211>),
   Hugo Gruson [ctb, aut] (<https://orcid.org/0000-0002-4094-1476>)
 Maintainer: Uri Simonsohn <urisohn@gmail.com>
 Repository: CRAN
-Date/Publication: 2022-08-06 07:20:02 UTC
+Date/Publication: 2022-10-02 21:30:02 UTC
