## groundhog 2.2.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: groundhog
 Title: Version-Control for CRAN, GitHub, and GitLab Packages
-Version: 2.1.0
+Version: 2.2.0
 Authors@R: c(
     person(given = "Uri",
            family = "Simonsohn",
@@ -20,7 +20,12 @@
     groundhog.library() instead of the base command library(), and including a
     date in the call. The date is used to call on the same version of the
     package every time (the most recent version available at that date).
-    Load packages  from CRAN, GitHub, or Gitlab.
+    Load packages  from CRAN, GitHub, or Gitlab.	
+	=======================================
+	Note: groundhog relied on Microsoft's MRAN archive which is being discontinued.
+	This version of groundhog is transitioning away from MRAN, relying on it only for 
+	dates prior to Jan 31, 2023. A future release of groundhog, v2.3.0, 
+	expected by May 2023, will discontinue relying on MRAN entirely. 
 URL: https://groundhogr.com/,
         https://github.com/CredibilityLab/groundhog
 BugReports: https://github.com/CredibilityLab/groundhog/issues
@@ -29,11 +34,11 @@
 Suggests: git2r, remotes
 License: GPL-3
 Encoding: UTF-8
-RoxygenNote: 7.2.0
+RoxygenNote: 7.2.3
 NeedsCompilation: no
-Packaged: 2022-10-02 21:13:13 UTC; Uri
+Packaged: 2023-01-25 14:08:56 UTC; _sohn
 Author: Uri Simonsohn [aut, cre] (<https://orcid.org/0000-0002-8601-7211>),
   Hugo Gruson [ctb, aut] (<https://orcid.org/0000-0002-4094-1476>)
 Maintainer: Uri Simonsohn <urisohn@gmail.com>
 Repository: CRAN
-Date/Publication: 2022-10-02 21:30:02 UTC
+Date/Publication: 2023-01-25 14:30:02 UTC
