## groundhog 2.2.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: groundhog
 Title: Version-Control for CRAN, GitHub, and GitLab Packages
-Version: 2.2.0
+Version: 2.2.1
 Authors@R: c(
     person(given = "Uri",
            family = "Simonsohn",
@@ -36,9 +36,9 @@
 Encoding: UTF-8
 RoxygenNote: 7.2.3
 NeedsCompilation: no
-Packaged: 2023-01-25 14:08:56 UTC; _sohn
+Packaged: 2023-03-04 05:20:43 UTC; _sohn
 Author: Uri Simonsohn [aut, cre] (<https://orcid.org/0000-0002-8601-7211>),
   Hugo Gruson [ctb, aut] (<https://orcid.org/0000-0002-4094-1476>)
 Maintainer: Uri Simonsohn <urisohn@gmail.com>
 Repository: CRAN
-Date/Publication: 2023-01-25 14:30:02 UTC
+Date/Publication: 2023-03-04 07:20:04 UTC
