## groundhog 3.1.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: groundhog
 Title: Version-Control for CRAN, GitHub, and GitLab Packages
-Version: 3.0.0
+Version: 3.1.0
 Authors@R: c(
     person(given = "Uri",
            family = "Simonsohn",
@@ -31,9 +31,9 @@
 Encoding: UTF-8
 RoxygenNote: 7.2.3
 NeedsCompilation: no
-Packaged: 2023-04-20 13:53:24 UTC; _sohn
+Packaged: 2023-05-05 17:13:06 UTC; _sohn
 Author: Uri Simonsohn [aut, cre] (<https://orcid.org/0000-0002-8601-7211>),
   Hugo Gruson [ctb, aut] (<https://orcid.org/0000-0002-4094-1476>)
 Maintainer: Uri Simonsohn <urisohn@gmail.com>
 Repository: CRAN
-Date/Publication: 2023-04-20 14:10:02 UTC
+Date/Publication: 2023-05-05 17:30:02 UTC
