## groundhog 3.1.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: groundhog
 Title: Version-Control for CRAN, GitHub, and GitLab Packages
-Version: 3.1.0
+Version: 3.1.1
 Authors@R: c(
     person(given = "Uri",
            family = "Simonsohn",
@@ -20,7 +20,7 @@
     groundhog.library() instead of the base command library(), and including a
     date in the call. The date is used to call on the same version of the
     package every time (the most recent version available at that date).
-    Load packages  from CRAN, GitHub, or Gitlab.	
+    Load packages  from CRAN, GitHub, or Gitlab.
 URL: https://groundhogr.com/,
         https://github.com/CredibilityLab/groundhog
 BugReports: https://github.com/CredibilityLab/groundhog/issues
@@ -31,9 +31,9 @@
 Encoding: UTF-8
 RoxygenNote: 7.2.3
 NeedsCompilation: no
-Packaged: 2023-05-05 17:13:06 UTC; _sohn
+Packaged: 2023-08-21 11:02:45 UTC; _sohn
 Author: Uri Simonsohn [aut, cre] (<https://orcid.org/0000-0002-8601-7211>),
   Hugo Gruson [ctb, aut] (<https://orcid.org/0000-0002-4094-1476>)
 Maintainer: Uri Simonsohn <urisohn@gmail.com>
 Repository: CRAN
-Date/Publication: 2023-05-05 17:30:02 UTC
+Date/Publication: 2023-08-21 11:20:05 UTC
