## groundhog 3.2.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: groundhog
 Title: Version-Control for CRAN, GitHub, and GitLab Packages
-Version: 3.2.0
+Version: 3.2.1
 Authors@R: c(
     person(given = "Uri",
            family = "Simonsohn",
@@ -29,11 +29,11 @@
 Suggests: git2r, remotes
 License: GPL-3
 Encoding: UTF-8
-RoxygenNote: 7.2.3
+RoxygenNote: 7.3.2
 NeedsCompilation: no
-Packaged: 2024-02-03 21:48:50 UTC; _sohn
+Packaged: 2024-09-29 04:28:34 UTC; Zohn1
 Author: Uri Simonsohn [aut, cre] (<https://orcid.org/0000-0002-8601-7211>),
   Hugo Gruson [ctb, aut] (<https://orcid.org/0000-0002-4094-1476>)
 Maintainer: Uri Simonsohn <urisohn@gmail.com>
 Repository: CRAN
-Date/Publication: 2024-02-03 22:10:02 UTC
+Date/Publication: 2024-09-29 04:40:03 UTC
