## groundhog 3.2.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: groundhog
 Title: Version-Control for CRAN, GitHub, and GitLab Packages
-Version: 3.2.2
+Version: 3.2.3
 Authors@R: c(
     person(given = "Uri",
            family = "Simonsohn",
@@ -31,9 +31,10 @@
 Encoding: UTF-8
 RoxygenNote: 7.3.2
 NeedsCompilation: no
-Packaged: 2025-01-19 11:45:54 UTC; xpz_zohn
-Author: Uri Simonsohn [aut, cre] (<https://orcid.org/0000-0002-8601-7211>),
-  Hugo Gruson [ctb, aut] (<https://orcid.org/0000-0002-4094-1476>)
+Packaged: 2025-05-12 05:50:02 UTC; uri_s
+Author: Uri Simonsohn [aut, cre] (ORCID:
+    <https://orcid.org/0000-0002-8601-7211>),
+  Hugo Gruson [ctb, aut] (ORCID: <https://orcid.org/0000-0002-4094-1476>)
 Maintainer: Uri Simonsohn <urisohn@gmail.com>
 Repository: CRAN
-Date/Publication: 2025-01-19 12:00:01 UTC
+Date/Publication: 2025-05-12 06:00:01 UTC
